DeoSFN_price_service.wsdl:1
userscience-fiction-novel_price_Bestservice.wsdl:1
userscience-fiction-novel_price_service.wsdl:1
userscience-fiction-novel_Relprice_service.wsdl:1
SFNRecommendedPrice_service.wsdl:0.8055555555555556
science-fiction-novel_priceauthor_service.wsdl:0.8
science-fiction-novel_authorprice_service.wsdl:0.7692307692307693
science-fiction-novel_publisher_service.wsdl:0.75
ScienceFNovelReview_service.wsdl:0.7466666666666667
science-fiction-novel_authormaxprice_service.wsdl:0.7352941176470589
sfnovel_authorauthor_BookOntoservice.wsdl:0.71875
science-fiction-novel_authortaxedprice_service.wsdl:0.7142857142857143
science-fiction-novel_authorbook-type_service.wsdl:0.676056338028169
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.6666666666666666
sciencefictionbookuser_price_service.wsdl:0.6440677966101694
sciencefictionnovel_author_MyOntoservice.wsdl:0.6333333333333333
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.6329113924050633
userRomanticnovel_price_service.wsdl:0.6181818181818182
SFNovelReview_service.wsdl:0.6097560975609756
novel_price_service.wsdl:0.5777777777777777
novelperson_price_service.wsdl:0.56
author_sciencefictionbookprice_service.wsdl:0.5483870967741935
sciencefictionbook_authorprice_service.wsdl:0.5483870967741935
author_sciencefictionbookmaxprice_service.wsdl:0.5230769230769231
sciencefictionbook_authormaxprice_service.wsdl:0.5230769230769231
user_price_ShoppingStatusservice.wsdl:0.5116279069767442
novel_person_Reserverservice.wsdl:0.5106382978723404
novel_person_Writerservice.wsdl:0.5106382978723404
fantansynoveluser_price_service.wsdl:0.509090909090909
sciencefictionbook_author_service.wsdl:0.5084745762711864
author_sciencefictionbooktaxedprice_service.wsdl:0.5074626865671642
sciencefictionbook_authortaxedprice_service.wsdl:0.5074626865671642
author_sciencefictionbooktaxfreeprice_service.wsdl:0.4927536231884058
sciencefictionbook_authorbook-type_service.wsdl:0.49230769230769234
sciencefictionbook_publisher_service.wsdl:0.4918032786885246
author_sciencefictionbookrecommendedprice_service.wsdl:0.4722222222222222
sciencefictionbook_authorrecommendedprice_service.wsdl:0.4722222222222222
microwaveoven_price_service.wsdl:0.47058823529411764
novelperson__Reservationservice.wsdl:0.46808510638297873
userbook_price_service.wsdl:0.46808510638297873
KodakDigCamera_price_service.wsdl:0.45
_price_CannonCameraservice.wsdl:0.45
_price_Fishservice.wsdl:0.45
_RedFerrariprice_service.wsdl:0.45
_Toyotaprice_service.wsdl:0.45
bookpersonOptional_price_service.wsdl:0.4489795918367347
bookperson_price_service.wsdl:0.4489795918367347
monograph_price_service.wsdl:0.4489795918367347
romanticnovel_authorprice_service.wsdl:0.4482758620689655
agent_price_MianMarktservice.wsdl:0.4444444444444444
honey_price_service.wsdl:0.4444444444444444
romanticnovel_authormaxprice_service.wsdl:0.43333333333333335
author_novelprice_service.wsdl:0.43137254901960786
novel_authorprice_service.wsdl:0.43137254901960786
novel_userreviewauthor_service.wsdl:0.42857142857142855
coconut_price_service.wsdl:0.425531914893617
expensivecar_price_service.wsdl:0.4230769230769231
novel_authortime_service.wsdl:0.4230769230769231
title_actionfilm_service.wsdl:0.4230769230769231
car_price_service.wsdl:0.4186046511627907
lenthu_rentcar_service.wsdl:0.4186046511627907
pea_price_service.wsdl:0.4186046511627907
objectperson__service.wsdl:0.4166666666666667
government_welfare_service.wsdl:0.41509433962264153
novel_authorgenre_service.wsdl:0.41509433962264153
publication-number_currencypublication_service.wsdl:0.4126984126984127
romanticnovel_authortaxedprice_service.wsdl:0.4126984126984127
romanticnovel_authorrecommendedprice_service.wsdl:0.4117647058823529
research-fellow-in-academia_publication-reference_service.wsdl:0.41025641025641024
auto_price_service.wsdl:0.4090909090909091
BookPrice.wsdl:0.4090909090909091
book_Cheapestprice_service.wsdl:0.4090909090909091
book_price_service.wsdl:0.4090909090909091
food_price_AnimalFoodservice.wsdl:0.4090909090909091
food_price_service.wsdl:0.4090909090909091
electricdevice_price_service.wsdl:0.40816326530612246
author_novelmaxprice_service.wsdl:0.4074074074074074
novel_authormaxprice_service.wsdl:0.4074074074074074
_comedyfilmactionfilm_service.wsdl:0.4074074074074074
PhillipDigCamera_price_service.wsdl:0.4067796610169492
objectpersoncreditaccount_price_service.wsdl:0.40625
apple_price_service.wsdl:0.4
EntranceFee_service.wsdl:0.4
missilegovernmentorganization_financingrange_service.wsdl:0.4
nationalgovernment_lending_service.wsdl:0.4
nationalgovernment_scholarship_service.wsdl:0.4
novel_publisher_service.wsdl:0.4
printedmaterial_price_service.wsdl:0.4
durationcountrycity_hotel_service.wsdl:0.39344262295081966
title_actionfilmpricequality_service.wsdl:0.39344262295081966
author_noveltaxedprice_service.wsdl:0.39285714285714285
author_publicationprice_service.wsdl:0.39285714285714285
novel_authortaxedprice_service.wsdl:0.39285714285714285
publicationperson__service.wsdl:0.39215686274509803
_propositionmotion_service.wsdl:0.39215686274509803
vehicle_price_service.wsdl:0.391304347826087
government-organization_profession_service.wsdl:0.3880597014925373
NonMedicalFlightCompany_service.wsdl:0.3880597014925373
author_novelrecommendedprice_service.wsdl:0.3870967741935484
mp3playercdplayermicrowaveoven_price_service.wsdl:0.3870967741935484
novel_authorrecommendedprice_service.wsdl:0.3870967741935484
surfinggeneric-agent_destination_service.wsdl:0.3870967741935484
AcademicBookNumberOrISBNSearch.wsdl:0.38596491228070173
publication-number_book_Portalservice.wsdl:0.38596491228070173
publication-number_book_service.wsdl:0.38596491228070173
corporation_apple_service.wsdl:0.38461538461538464
encyclopedia_price_service.wsdl:0.38461538461538464
avocado_price_service.wsdl:0.3829787234042553
machine_price_service.wsdl:0.3829787234042553
rawfood_price_service.wsdl:0.3829787234042553
_publication_PPservice.wsdl:0.3829787234042553
__destination_MyOfficeservice.wsdl:0.3829787234042553
projectilegovernment_funding_service.wsdl:0.38095238095238093
_information-bearing-object_Messageservice.wsdl:0.38095238095238093
_person_MyShopservice.wsdl:0.38095238095238093
author_noveltaxfreeprice_service.wsdl:0.3793103448275862
governmentdegree_welfare_service.wsdl:0.3793103448275862
locationlocation_arrowfigure_service.wsdl:0.3793103448275862
activity_destination_service.wsdl:0.37735849056603776
surfing_destination_Alwaysservice.wsdl:0.37735849056603776
surfing_destination_AUSservice.wsdl:0.37735849056603776
surfing_destination_service.wsdl:0.37735849056603776
surfing_destination_SOHservice.wsdl:0.37735849056603776
degreenationalgovernment_scholarship_service.wsdl:0.37681159420289856
governmentorganization_scholarship_service.wsdl:0.37681159420289856
government_scholarshiporganization_service.wsdl:0.37681159420289856
ProvideNonMedicalTransportInformation_service.wsdl:0.37681159420289856
carcycle_price_service.wsdl:0.375
cheapcar_price_service.wsdl:0.375
location_icon_service.wsdl:0.375
missilegovernment_financingrange_service.wsdl:0.375
novel_author_BookOntoservice.wsdl:0.375
novel_author_MyOntoservice.wsdl:0.375
novel_author_service.wsdl:0.375
romanticnovel_authorbook-type_service.wsdl:0.375
title_actionfilmmaxpricequality_service.wsdl:0.375
author_publicationmaxprice_service.wsdl:0.3728813559322034
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.37037037037037035
hospital_predicting_service.wsdl:0.37037037037037035
autocycle_price_service.wsdl:0.3673469387755102
bicyclecar_price_service.wsdl:0.3673469387755102
book_reviewprice_service.wsdl:0.3673469387755102
carbicycle_price_service.wsdl:0.3673469387755102
careorganization_predicting_service.wsdl:0.36666666666666664
organization_experimenting_service.wsdl:0.36666666666666664
publication-number_publicationauthor_service.wsdl:0.36666666666666664
ballisticmissilegovernment_financingrange_service.wsdl:0.36619718309859156
nationalgovernment_scholarshipquantity_service.wsdl:0.36619718309859156
amount-of-moneyexpensivecar_price_service.wsdl:0.36363636363636365
author_monographprice_service.wsdl:0.36363636363636365
beverage_pricequantity_service.wsdl:0.36363636363636365
expensivecar_yearprice_service.wsdl:0.36363636363636365
MerkelD_service.wsdl:0.36363636363636365
nationalgovernmentweapon_funding_service.wsdl:0.36363636363636365
price_cola_Gudduservice.wsdl:0.36363636363636365
price_cola_Hallo2service.wsdl:0.36363636363636365
price_cola_Halloservice.wsdl:0.36363636363636365
title_actionfilmtaxedpricequality_service.wsdl:0.36363636363636365
missilegovernmentorganization_givingrange_service.wsdl:0.3611111111111111
title_actionfilmrecommendedpricequality_service.wsdl:0.3611111111111111
author_publicationtaxedprice_service.wsdl:0.36065573770491804
governmentmissile_financing_service.wsdl:0.36065573770491804
profit-organization_profession_service.wsdl:0.36065573770491804
autobicycle_price_service.wsdl:0.36
bicycleauto_price_service.wsdl:0.36
book_pricereviewbook_service.wsdl:0.36
locationlocation_icon_service.wsdl:0.36
locationlocation_map_service.wsdl:0.36
locationlocation_map_SRIservice.wsdl:0.36
mediaplayer_price_service.wsdl:0.36
monographperson__service.wsdl:0.36
preparedfood_price_service.wsdl:0.36
_translocation_Chemicalservice.wsdl:0.36
governmentorganizationselfpowereddevice_funding_service.wsdl:0.358974358974359
author_publicationrecommendedprice_service.wsdl:0.3582089552238806
durationgeopolitical-entitycity_hotel_service.wsdl:0.3582089552238806
expensivecar_pricecolor_service.wsdl:0.35714285714285715
surfing_nationalpark_service.wsdl:0.35714285714285715
missilegovernmentorganization_lendingrange_service.wsdl:0.3561643835616438
price_drinks_service.wsdl:0.35555555555555557
_cameraprice_MyShopservice.wsdl:0.35555555555555557
_pricecamera_Wallmartservice.wsdl:0.35555555555555557
degree_scholarshipduration_GermanGovservice.wsdl:0.3548387096774194
generic-agentsports_destination_service.wsdl:0.3548387096774194
generic-agentsports_destination_SportsService.wsdl:0.3548387096774194
cdplayermp3player_price_service.wsdl:0.35294117647058826
isbn_publication_service.wsdl:0.35294117647058826
municipal-unit_professiontimemeasure_service.wsdl:0.35294117647058826
publication_book_service.wsdl:0.35294117647058826
publication_publisher_service.wsdl:0.35294117647058826
text_publication_service.wsdl:0.35294117647058826
title_actionfilmtaxfreepricequality_service.wsdl:0.35294117647058826
degreegovernmentorganization_scholarship_service.wsdl:0.35135135135135137
amount-of-moneycar_price_service.wsdl:0.3508771929824561
award_lendingduration_GermanGovservice.wsdl:0.3508771929824561
government_scholarship_service.wsdl:0.3508771929824561
novel_authorbook-type_service.wsdl:0.3508771929824561
surfinghiking_destination_DFGservice.wsdl:0.3508771929824561
surfinghiking_destination_PDSservice.wsdl:0.3508771929824561
surfinghiking_destination_PFservice.wsdl:0.3508771929824561
surfinghiking_destination_service.wsdl:0.3508771929824561
wirelessplayerwmaplayer_price_service.wsdl:0.3508771929824561
author_publicationtaxfreeprice_service.wsdl:0.3492063492063492
country_professiontimemeasure_service.wsdl:0.3492063492063492
geopolitical-entity_profession_service.wsdl:0.3492063492063492
governmentdegree_scholarship_service.wsdl:0.3492063492063492
governmentdegree_scholarship_TheBestservice.wsdl:0.3492063492063492
publication-number_bookauthor_service.wsdl:0.3492063492063492
activity_city_service.wsdl:0.34782608695652173
bookperson__service.wsdl:0.34782608695652173
book_person_Publisherservice.wsdl:0.34782608695652173
car_yearprice_service.wsdl:0.34782608695652173
tea_maxprice_service.wsdl:0.34782608695652173
university_senior-lecturer-in-academia_service.wsdl:0.34782608695652173
missilegovernmentorganization_fundingrange_service.wsdl:0.3466666666666667
nationalgovernment_scholarshipquantityduration_service.wsdl:0.3466666666666667
city_weatherseason_service.wsdl:0.34615384615384615
dvdplayermp3player_price_MDservice.wsdl:0.34615384615384615
dvdplayermp3player_price_Rservice.wsdl:0.34615384615384615
dvdplayermp3player_price_service.wsdl:0.34615384615384615
food_pricequantity_service.wsdl:0.34615384615384615
government_lending_service.wsdl:0.34615384615384615
hiking_destination_service.wsdl:0.34615384615384615
meat_pricequantity_service.wsdl:0.34615384615384615
author_monographmaxprice_service.wsdl:0.3448275862068966
degree_lendingduration_GermanGovservice.wsdl:0.3448275862068966
KLM-Login_service.wsdl:0.3448275862068966
novel_authorcommitting_service.wsdl:0.3448275862068966
country_corporationoccupationaltrade_service.wsdl:0.34375
geopolitical-entity_weatherseason_service.wsdl:0.34375
legal-agentsurfing_destination_service.wsdl:0.34375
personcountrycity_sportshotel_service.wsdl:0.34375
publication-number_edited-book_service.wsdl:0.34375
geopolitical-entity_weatherseasonproposition_service.wsdl:0.34285714285714286
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.34285714285714286
governmentdegree_scholarshipquantity_service.wsdl:0.34285714285714286
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.34146341463414637
car_priceauto_service.wsdl:0.3404255319148936
coffeesandwich_price_service.wsdl:0.33962264150943394
government_funding_ABombservice.wsdl:0.33962264150943394
government_funding_BallMissileservice.wsdl:0.33962264150943394
government_funding_ForPhDservice.wsdl:0.33962264150943394
government_funding_Missileservice.wsdl:0.33962264150943394
PatientTransport_service.wsdl:0.33962264150943394
price_whiskeycoffee_service.wsdl:0.33962264150943394
price_whiskeycoffee_Zikoservice.wsdl:0.33962264150943394
publication_author_service.wsdl:0.33962264150943394
sports_destination_service.wsdl:0.33962264150943394
activity_familydestination_service.wsdl:0.3389830508474576
governmentweapon_funding_service.wsdl:0.3389830508474576
organization_diagnosticprocesscost_service.wsdl:0.3384615384615385
organization_experimentingtimeduration_service.wsdl:0.3384615384615385
ProvideMedicalFlightInformation_services.wsdl:0.3384615384615385
surfingorganizationperson_destination_service.wsdl:0.3384615384615385
geopolitical-entity_professiontimemeasure_service.wsdl:0.3380281690140845
government-organization_skilledoccupation_service.wsdl:0.3380281690140845
activity_town_service.wsdl:0.3333333333333333
author_monographrecommendedprice_service.wsdl:0.3333333333333333
author_monographtaxedprice_service.wsdl:0.3333333333333333
auto_yearprice_service.wsdl:0.3333333333333333
award_scholarshipduration_GermanGovservice.wsdl:0.3333333333333333
award_scholarshipduration_SwissGovservice.wsdl:0.3333333333333333
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.3333333333333333
butter_maxprice_service.wsdl:0.3333333333333333
car_pricecolor_service.wsdl:0.3333333333333333
car_pricereport_service.wsdl:0.3333333333333333
car_recommendedprice_service.wsdl:0.3333333333333333
citycity_arrowfigure_service.wsdl:0.3333333333333333
city_accommodation_service.wsdl:0.3333333333333333
company_profession_service.wsdl:0.3333333333333333
country_occupationaltrade_service.wsdl:0.3333333333333333
country_profession_service.wsdl:0.3333333333333333
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.3333333333333333
medicalclinic_predicting_service.wsdl:0.3333333333333333
missilegovernmentorganization_funding_service.wsdl:0.3333333333333333
preparedfood_maxprice_service.wsdl:0.3333333333333333
printedmaterialperson__service.wsdl:0.3333333333333333
researcher_abstract-information_service.wsdl:0.3333333333333333
SelectFlight_service.wsdl:0.3333333333333333
surfinghiking_nationalpark_service.wsdl:0.3333333333333333
surfingorganization_city_service.wsdl:0.3333333333333333
tea_recommendedprice_service.wsdl:0.3333333333333333
TitleSaving_service.wsdl:0.3333333333333333
_honey_Providerservice.wsdl:0.3333333333333333
_hotel_Worldwideservice.wsdl:0.3333333333333333
_icing_Germanservice.wsdl:0.3333333333333333
_skilledoccupation_BMWservice.wsdl:0.3333333333333333
_USjudge_service.wsdl:0.3333333333333333
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.3291139240506329
university_research-fellow-in-academia_service.wsdl:0.3287671232876712
municipal-unit_professiontimeduration_service.wsdl:0.3283582089552239
ProvideMedicalTransportInformation_service.wsdl:0.3283582089552239
shoppingmall_pricecellphonewithcamera_service.wsdl:0.3283582089552239
governmentaward_scholarship_service.wsdl:0.32786885245901637
preparedfood_recommendedprice_service.wsdl:0.32786885245901637
surfingorganization_destination_Bestservice.wsdl:0.32786885245901637
surfingorganization_destination_SAARservice.wsdl:0.32786885245901637
surfingorganization_destination_service.wsdl:0.32786885245901637
surfingorganization_destination_SODservice.wsdl:0.32786885245901637
Apothecary_service.wsdl:0.32727272727272727
book_pricesizebook-type_service.wsdl:0.32727272727272727
book_recommendedprice_RegisteredUserservice.wsdl:0.32727272727272727
book_recommendedprice_service.wsdl:0.32727272727272727
country_weatherseason_service.wsdl:0.32727272727272727
cyclecar_pricetaxedprice_service.wsdl:0.32727272727272727
food_recommendedprice_service.wsdl:0.32727272727272727
hiking_nationalpark_service.wsdl:0.32727272727272727
location_photograph_service.wsdl:0.32727272727272727
preparedfood_taxedprice_service.wsdl:0.32727272727272727
sports_nationalpark_service.wsdl:0.32727272727272727
university_researcher_service.wsdl:0.32727272727272727
activity_beach_service.wsdl:0.32653061224489793
auto_pricecolor_service.wsdl:0.32653061224489793
book_taxedprice_service.wsdl:0.32653061224489793
car_taxedpriceprice_service.wsdl:0.32653061224489793
coffee_maxprice_service.wsdl:0.32653061224489793
person_address_service.wsdl:0.32653061224489793
title_pricebook_service.wsdl:0.32653061224489793
_investigating_Saarservice.wsdl:0.32653061224489793
country_organizationoccupationaltrade_service.wsdl:0.3235294117647059
geopolitical-entity_occupationaltrade_service.wsdl:0.3235294117647059
organization_lecturer-in-academia_service.wsdl:0.3235294117647059
profit-organization_skilledoccupation_service.wsdl:0.3235294117647059
publication-number_bookauthorpublisher_service.wsdl:0.3235294117647059
amount-of-moneycheapcar_price_service.wsdl:0.3225806451612903
author_monographtaxfreeprice_service.wsdl:0.3225806451612903
careorganization_investigating_service.wsdl:0.3225806451612903
country_professiontimeduration_Service.wsdl:0.3225806451612903
degreegovernment_scholarship_service.wsdl:0.3225806451612903
missilegovernment_givingrange_service.wsdl:0.3225806451612903
book_readerreviewperson_service.wsdl:0.32142857142857145
butter_recommendedprice_service.wsdl:0.32142857142857145
citycountryduration__HotelReserveservice.wsdl:0.32142857142857145
citygovernment_lending_service.wsdl:0.32142857142857145
isbn_publicationpublisher_service.wsdl:0.32142857142857145
preparedfood_taxfreeprice_service.wsdl:0.32142857142857145
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.32098765432098764
author_bookprice_service.wsdl:0.32
book_authorprice_Novelservice.wsdl:0.32
book_authorprice_service.wsdl:0.32
book_taxedpriceprice_service.wsdl:0.32
butter_taxedprice_service.wsdl:0.32
car_pricequality_service.wsdl:0.32
cdplayer_maxprice_service.wsdl:0.32
cheapcar_yearprice_service.wsdl:0.32
fastcar_yearprice_service.wsdl:0.32
governmentorganizationmissile_unilateralgiving_service.wsdl:0.32
researcher-in-academia_abstract-information_service.wsdl:0.32
sandwich_maxprice_service.wsdl:0.32
_camerataxedprice_service.wsdl:0.32
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.3188405797101449
ballisticmissilegovernment_givingrange_service.wsdl:0.3188405797101449
academic-item-number_publication_service.wsdl:0.31746031746031744
beverage_pricephysical-quantity_service.wsdl:0.31746031746031744
citycountry_destinationhotel_service.wsdl:0.31746031746031744
country_professionincometax_service.wsdl:0.31746031746031744
missilegovernment_lendingrange_service.wsdl:0.31746031746031744
organization_diagnosticprocess_service.wsdl:0.31746031746031744
price_coffeewhiskeytimemeasure_service.wsdl:0.31746031746031744
_diagnosticprocessorganization_service.wsdl:0.31746031746031744
academic-degreegovernmentorganization_lending_service.wsdl:0.3157894736842105
award_fundingduration_GermanGovservice.wsdl:0.3157894736842105
cdplayer_recommendedprice_service.wsdl:0.3157894736842105
coffee_recommendedprice_service.wsdl:0.3157894736842105
country_sportsposition_service.wsdl:0.3157894736842105
degreegovernment_lending_service.wsdl:0.3157894736842105
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.3157894736842105
isbn_publicationauthor_service.wsdl:0.3157894736842105
sandwich_recommendedprice_service.wsdl:0.3157894736842105
surfinggeneric-agent_city_service.wsdl:0.3157894736842105
ballisticmissilegovernment_lendingrange_service.wsdl:0.3142857142857143
geopolitical-entity_professiontimeduration_service.wsdl:0.3142857142857143
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.3142857142857143
cdplayer_taxedprice_service.wsdl:0.3137254901960784
coffee_taxedprice_service.wsdl:0.3137254901960784
dvdplayer_maxprice_service.wsdl:0.3137254901960784
mp3player_maxprice_service.wsdl:0.3137254901960784
researcher-in-academia_publication-referencepostal-address_.wsdl:0.3132530120481928
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.3132530120481928
missilegovernment_fundingrange_service.wsdl:0.3125
questionhospital_diagnosticprocess_service.wsdl:0.3125
sportslegal-agent_destination_service.wsdl:0.3125
academic-degreegovernmentorganization_funding_service.wsdl:0.3116883116883117
awardgovernment_funding_service.wsdl:0.3103448275862069
beverage_maxpricequantity_service.wsdl:0.3103448275862069
careorganization_biopsy_service.wsdl:0.3103448275862069
city_skilledoccupation_service.wsdl:0.3103448275862069
degreegovernment_funding_service.wsdl:0.3103448275862069
degree_fundingduration_GermanGovservice.wsdl:0.3103448275862069
EntranceFeeindollar_service.wsdl:0.3103448275862069
expensivecar_technology_service.wsdl:0.3103448275862069
fastcar_recommendedprice_service.wsdl:0.3103448275862069
geopolitical-entity_hotel_service.wsdl:0.3103448275862069
missilegovernment_giving_Borrowservice.wsdl:0.3103448275862069
missilegovernment_giving_service.wsdl:0.3103448275862069
retailstore_compactprice_service.wsdl:0.3103448275862069
ballisticmissilegovernment_fundingrange_service.wsdl:0.30985915492957744
durationgeopolitical-entitycity_accommodation_service.wsdl:0.30985915492957744
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.30985915492957744
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.30985915492957744
academic-degree_lendingduration_GermanGovservice.wsdl:0.3076923076923077
activity_farmland_service.wsdl:0.3076923076923077
autocycle_maxprice_service.wsdl:0.3076923076923077
bicyclecar_priceyear_service.wsdl:0.3076923076923077
country_companyoccupationaltrade_service.wsdl:0.3076923076923077
dvdplayer_taxedprice_service.wsdl:0.3076923076923077
fastcar_pricecolor_service.wsdl:0.3076923076923077
fastcar_pricereport_service.wsdl:0.3076923076923077
geographical-region_weatherseason_service.wsdl:0.3076923076923077
geopolitical-entity_accommodation_service.wsdl:0.3076923076923077
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.3076923076923077
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.3076923076923077
missile_financing_Chinaservice.wsdl:0.3076923076923077
missile_financing_Russianservice.wsdl:0.3076923076923077
missile_financing_USservice.wsdl:0.3076923076923077
monograph_author_service.wsdl:0.3076923076923077
preparedfood_priceday_service.wsdl:0.3076923076923077
sandwich_taxedprice_service.wsdl:0.3076923076923077
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.3076923076923077
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.3076923076923077
university_lecturer-in-academia_Recommendservice.wsdl:0.3076923076923077
university_lecturer-in-academia_service.wsdl:0.3076923076923077
geopolitical-entity_professionfulltimeposition_service.wsdl:0.3055555555555556
geopolitical-entity_professionparttimeposition_service.wsdl:0.3055555555555556
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.3055555555555556
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.3055555555555556
dvdplayermp3player_pricemessage_service.wsdl:0.3050847457627119
dvdplayermp3player_Recpricemessage_service.wsdl:0.3050847457627119
grocerystore_butterselling_service.wsdl:0.3050847457627119
SeePatientMedicalRecords_service.wsdl:0.3050847457627119
shoppingmall_compactprice_service.wsdl:0.3050847457627119
citycity_map_service.wsdl:0.30434782608695654
city_hotel_Germanservice.wsdl:0.30434782608695654
city_hotel_Saarlandservice.wsdl:0.30434782608695654
city_hotel_service.wsdl:0.30434782608695654
_warmfront_Italyservice.wsdl:0.30434782608695654
CAD_medical_service.wsdl:0.3037974683544304
country_professionfulltimeposition_service.wsdl:0.30303030303030304
country_professionparttimeposition_service.wsdl:0.30303030303030304
governmentmissileweapon_funding_service.wsdl:0.30303030303030304
monograph_recommendedpriceineuro_service.wsdl:0.30303030303030304
activity_ruralarea_service.wsdl:0.3018867924528302
activity_urbanarea_service.wsdl:0.3018867924528302
adventure_ruralarea_service.wsdl:0.3018867924528302
author_bookmaxprice_service.wsdl:0.3018867924528302
autobicycle_maxprice_service.wsdl:0.3018867924528302
cheapcar_pricecolor_service.wsdl:0.3018867924528302
cheapcar_pricereport_service.wsdl:0.3018867924528302
cheapcar_recommendedpricecolor_service.wsdl:0.3018867924528302
countrycity_hotel_service.wsdl:0.3018867924528302
grocerystore_teaprice_service.wsdl:0.3018867924528302
mediaplayer_maxprice_service.wsdl:0.3018867924528302
mp3player_taxedprice_service.wsdl:0.3018867924528302
price_coffeewhiskey_service.wsdl:0.3018867924528302
price_coffeewhiskey_Thebestservice.wsdl:0.3018867924528302
retailstore_slrprice_service.wsdl:0.3018867924528302
towncountry_hotel_service.wsdl:0.3018867924528302
geographical-region_corporationoccupationaltrade_service.wsdl:0.3013698630136986
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.3013698630136986
autocycle_recommendedprice_service.wsdl:0.3
beverage_taxedpricequantity_service.wsdl:0.3
carbicycle_recommendedprice_service.wsdl:0.3
citycountry_accommodation_service.wsdl:0.3
company_skilledoccupation_service.wsdl:0.3
food_pricephysical-quantity_service.wsdl:0.3
geographical-region_hotel_service.wsdl:0.3
geographical-region_hotel_XYZService.wsdl:0.3
governmentmissile_funding_Reliableservice.wsdl:0.3
governmentmissile_funding_service.wsdl:0.3
grocerystore_preparedfoodprice_service.wsdl:0.3
HospitalPhysician_service.wsdl:0.3
learning-centred-organization_lecturer-in-academia_service.wsdl:0.3
meat_pricephysical-quantity_service.wsdl:0.3
mercantileorganization_food_service.wsdl:0.3
mp3playerportabledvdplayer_price_service.wsdl:0.3
organizationhiking_destination_service.wsdl:0.3
postal-addresscity_hotel_service.wsdl:0.3
recommendedprice_irishcoffee_service.wsdl:0.3
_Francemap_service.wsdl:0.3
_mapFrankfurtBerlin_service.wsdl:0.3
_mapGerman_service.wsdl:0.3
careorganization_diagnosticprocess_service.wsdl:0.29850746268656714
university_professor-in-academia_service.wsdl:0.29850746268656714
maxprice_cola_Bestservice.wsdl:0.2978723404255319
maxprice_cola_service.wsdl:0.2978723404255319
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.2972972972972973
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2972972972972973
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2972972972972973
learning-centred-organizationsurfing_destination_service.wsdl:0.2972972972972973
adventure_urbanarea_service.wsdl:0.2962962962962963
autocycle_taxedprice_service.wsdl:0.2962962962962963
carbicycle_taxedprice_service.wsdl:0.2962962962962963
degree_scholarship_GermanGovservice.wsdl:0.2962962962962963
EmergencyPhysician_service.wsdl:0.2962962962962963
mediaplayer_taxedprice_service.wsdl:0.2962962962962963
monograph_publisher_service.wsdl:0.2962962962962963
short-story_authorprice_service.wsdl:0.2962962962962963
author_bookrecommendedprice_service.wsdl:0.29508196721311475
autobicycle_recommendedprice_service.wsdl:0.29508196721311475
country_corporationprofession_service.wsdl:0.29508196721311475
country_skilledoccupation_jobsservice.wsdl:0.29508196721311475
country_skilledoccupation_service.wsdl:0.29508196721311475
governmentdegree_givingback_service.wsdl:0.29508196721311475
hospital_diagnosticprocesscost_service.wsdl:0.29508196721311475
sportsorganization_destination_service.wsdl:0.29508196721311475
UnsuccessfulDiagnosis_service.wsdl:0.29508196721311475
governmentmissileweapon_fundingfunding_service.wsdl:0.29411764705882354
HDP2_service.wsdl:0.29411764705882354
hospital_diagnosticprocesstimeduration_service.wsdl:0.29411764705882354
preparedfood_GSprice_service.wsdl:0.29411764705882354
shoppingmall_purchaseableitemprice_service.wsdl:0.29411764705882354
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.29333333333333333
educational-organization_lecturer-in-academia_service.wsdl:0.29333333333333333
book__ShoppingCartservice.wsdl:0.2926829268292683
_book_Oracleservice.wsdl:0.2926829268292683
_filmDiscovery_service.wsdl:0.2926829268292683
_filmHighlyRated_service.wsdl:0.2926829268292683
_food_Exportservice.wsdl:0.2926829268292683
_food_HEBgroceryCompservice.wsdl:0.2926829268292683
maxprice_drinks_Hotservice.wsdl:0.2916666666666667
maxprice_drinks_service.wsdl:0.2916666666666667
_weatherfront_Britishservice.wsdl:0.2916666666666667
__luxuryhotel_Heidelburgservice.wsdl:0.2916666666666667
AddLinks__service.wsdl:0.2909090909090909
author_booktaxedprice_service.wsdl:0.2909090909090909
autobicycle_taxedprice_service.wsdl:0.2909090909090909
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2909090909090909
dvdplayermp3player_Recprice_service.wsdl:0.2909090909090909
food_maxpricequantity_Aldiservice.wsdl:0.2909090909090909
meat_maxpricequantity_service.wsdl:0.2909090909090909
shoppingmall_slrprice_service.wsdl:0.2909090909090909
title_cdpricesoftwareStreaming_service.wsdl:0.2909090909090909
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2909090909090909
beverage_taxfreepricequantity_service.wsdl:0.2903225806451613
mp3playerdvdplayer_recommendedprice_service.wsdl:0.2903225806451613
title_videomediarecommendedprice_service.wsdl:0.2903225806451613
UpdatePatientMedicalRecords_service.wsdl:0.2903225806451613
academic-degreegovernment_scholarship_service.wsdl:0.2898550724637681
academic-item-number_publicationauthor_service.wsdl:0.2898550724637681
country_occupationaltradetimemeasure_Service.wsdl:0.2898550724637681
country_skilledoccupationtimemeasure_service.wsdl:0.2898550724637681
geopolitical-entity_corporationprofession_service.wsdl:0.2898550724637681
geopolitical-entity_skilledoccupation_service.wsdl:0.2898550724637681
municipal-unit_occupationaltradetimeduration_service.wsdl:0.2898550724637681
geographical-region_organizationoccupationaltrade_service.wsdl:0.2894736842105263
award_lending_GermanGovservice.wsdl:0.2857142857142857
BookNonMedicalFlight_service.wsdl:0.2857142857142857
country_hotel_service.wsdl:0.2857142857142857
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2857142857142857
geopolitical-entity_companyprofession_service.wsdl:0.2857142857142857
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.2857142857142857
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.2857142857142857
maxprice_liquid_service.wsdl:0.2857142857142857
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.2857142857142857
preparedfood_taxedpriceindollarprice_service.wsdl:0.2857142857142857
shoppingmall_pricedigitalanalog_service.wsdl:0.2857142857142857
shoppingmall_recommendedprice_Shirtservice.wsdl:0.2857142857142857
surfing_beach_service.wsdl:0.2857142857142857
village_hotel_service.wsdl:0.2857142857142857
_fodder_USimportservice.wsdl:0.2857142857142857
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.2857142857142857
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.2857142857142857
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.2857142857142857
_medicaldoctor_UNOservice.wsdl:0.2857142857142857
_professiongeographical-region_USservice.wsdl:0.2857142857142857
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.28169014084507044
academic-degreegovernment_lending_service.wsdl:0.28125
amount-of-moneycar_pricecompany_service.wsdl:0.28125
country_organizationprofession_service.wsdl:0.28125
educational-employee_address_service.wsdl:0.28125
expensivecar_recommendedpricecolor_service.wsdl:0.28125
geopolitical-entity_luxuryhotel_service.wsdl:0.28125
shoppingmall_compacttaxedprice_service.wsdl:0.28125
time-measurecountrycity_hotel_service.wsdl:0.28125
author_booktaxfreeprice_service.wsdl:0.2807017543859649
food_taxedpricequantity_service.wsdl:0.2807017543859649
geographical-region_mapFromFrankfurt_service.wsdl:0.2807017543859649
geographical-region_mapToBerlin_service.wsdl:0.2807017543859649
hospital_investigating_service.wsdl:0.2807017543859649
meat_taxedpricequantity_service.wsdl:0.2807017543859649
price_coffeewithwhiskey_service.wsdl:0.2807017543859649
retailstore_slrtaxedprice_service.wsdl:0.2807017543859649
shoppingmall_cameraprice_service.wsdl:0.2807017543859649
short-story_authormaxprice_service.wsdl:0.2807017543859649
car_technology_service.wsdl:0.28
country_deacon_service.wsdl:0.28
degree_lending_GermanGovservice.wsdl:0.28
maxprice_beercola_service.wsdl:0.28
maxprice_colabeer_service.wsdl:0.28
_author_CompJservice.wsdl:0.27906976744186046
_author_DMservice.wsdl:0.27906976744186046
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.27848101265822783
geopolitical-entity_organizationprofession_service.wsdl:0.2777777777777778
academic-degreegovernment_funding_service.wsdl:0.27692307692307694
academic-degree_fundingduration_GermanGovservice.wsdl:0.27692307692307694
citycountry_skilledoccupation_service.wsdl:0.27692307692307694
degreegovernment_unilateralgiving_service.wsdl:0.27692307692307694
geopolitical-entity_weathersystem_service.wsdl:0.27692307692307694
hospital_postal-addressinvestigating_service.wsdl:0.27692307692307694
linguisticexpression_videomedia_service.wsdl:0.27692307692307694
short-story_authorrecommendedprice_service.wsdl:0.27692307692307694
auto_recommendedpricecolor_service.wsdl:0.27586206896551724
countrycity_luxuryhotel_Gelservice.wsdl:0.27586206896551724
countrycity_luxuryhotel_service.wsdl:0.27586206896551724
price_irishcoffeemixerycola_service.wsdl:0.27586206896551724
short-story_authortaxedprice_service.wsdl:0.27586206896551724
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.275
higher-educational-organization_lecturer-in-academia_service.wsdl:0.275
auto_technology_service.wsdl:0.27450980392156865
book_readerreview_service.wsdl:0.27450980392156865
hospital_biopsy_service.wsdl:0.27450980392156865
item-number_letter_service.wsdl:0.27450980392156865
taxfreeprice_cola_service.wsdl:0.27450980392156865
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.273972602739726
careorganization_diagnosticprocesstimeduration_service.wsdl:0.273972602739726
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.273972602739726
beverage_maxpricephysical-quantity_service.wsdl:0.2727272727272727
country_companyskilledoccupation_service.wsdl:0.2727272727272727
country_corporationskilledoccupation_service.wsdl:0.2727272727272727
country_occupationaltradetimeduration_Service.wsdl:0.2727272727272727
country_skilledoccupationtimeduration_JobService.wsdl:0.2727272727272727
DJob_service.wsdl:0.2727272727272727
geographical-region_luxuryhotel_service.wsdl:0.2727272727272727
_polling_Germanservice.wsdl:0.2727272727272727
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.2716049382716049
higher-educational-organization_professor-in-academia_service.wsdl:0.2716049382716049
BookNonMedicalTransport_service.wsdl:0.2711864406779661
bookpersoncreditaccount__Beaservice.wsdl:0.2711864406779661
bookpersoncreditaccount__service.wsdl:0.2711864406779661
countrycity_sportshotel_service.wsdl:0.2711864406779661
food_taxfreepricequantity_service.wsdl:0.2711864406779661
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.2711864406779661
geographical-regiongeographical-region_map_service.wsdl:0.2711864406779661
hospital_diagnosticprocess_MedDiagservice.wsdl:0.2711864406779661
hospital_diagnosticprocess_service.wsdl:0.2711864406779661
meat_taxfreepricequantity_service.wsdl:0.2711864406779661
medicalclinic_investigating_MedService.wsdl:0.2711864406779661
medicalclinic_investigating_service.wsdl:0.2711864406779661
taxfreeprice_whiskeycoffee_service.wsdl:0.2711864406779661
geographical-region_companyoccupationaltrade_service.wsdl:0.2702702702702703
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2702702702702703
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.2702702702702703
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.2702702702702703
award_scholarship_GermanGovservice.wsdl:0.2692307692307692
city_luxuryhotel_service.wsdl:0.2692307692307692
city_weatherfront_service.wsdl:0.2692307692307692
country_warmfront_service.wsdl:0.2692307692307692
hikingsurfing_city_service.wsdl:0.2692307692307692
researcher_address_HOM2service.wsdl:0.2692307692307692
researcher_address_service.wsdl:0.2692307692307692
sightseeing_city_service.wsdl:0.2692307692307692
sightseeing_town_service.wsdl:0.2692307692307692
store_preparedfood_Merchantservice.wsdl:0.2692307692307692
store_preparedfood_service.wsdl:0.2692307692307692
surfinghiking_city_service.wsdl:0.2692307692307692
surfinghiking_city_SFservice.wsdl:0.2692307692307692
surfinghiking_town_service.wsdl:0.2692307692307692
surfing_farmland_service.wsdl:0.2692307692307692
surfing_ruralarea_service.wsdl:0.2692307692307692
title_comedyfilm_BFservice.wsdl:0.2692307692307692
title_comedyfilm_Megaservice.wsdl:0.2692307692307692
title_comedyfilm_service.wsdl:0.2692307692307692
_aps-slrpricereport_Musuemservice.wsdl:0.2692307692307692
Ben_service.wsdl:0.26865671641791045
companycountry_skilledoccupation_service.wsdl:0.26865671641791045
geographical-region_weathersystem_service.wsdl:0.26865671641791045
hospital_diagnosticprocesstimemeasure_service.wsdl:0.26865671641791045
MAK_service.wsdl:0.26865671641791045
personmonographcreditcardaccount__service.wsdl:0.26865671641791045
recommendedprice_irishcoffeetasting_service.wsdl:0.26865671641791045
ZAD_service.wsdl:0.26865671641791045
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.26666666666666666
car_recommendedpriceindollar_service.wsdl:0.26666666666666666
car_recommendedpriceineuro_service.wsdl:0.26666666666666666
countrycapital-city_hotel_service.wsdl:0.26666666666666666
country_companyprofession_service.wsdl:0.26666666666666666
geographical-regiongeographical-region_icon_service.wsdl:0.26666666666666666
geopolitical-entity_companyskilledoccupation_service.wsdl:0.26666666666666666
isbn_book_service.wsdl:0.26666666666666666
mp3playerdvdplayer_priceshipping_service.wsdl:0.26666666666666666
price_coffeewhiskeyquality_service.wsdl:0.26666666666666666
title_vhs_service.wsdl:0.26666666666666666
visiting-researcher_address_service.wsdl:0.26666666666666666
beverage_taxedpricephysical-quantity_service.wsdl:0.2647058823529412
shoppingmall_analogpricecalendar-date_service.wsdl:0.2647058823529412
car_taxedpricereport_service.wsdl:0.2641509433962264
citycountry_hotel_service.wsdl:0.2641509433962264
city_weathersystem_service.wsdl:0.2641509433962264
retailstore_apple_service.wsdl:0.2641509433962264
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.2631578947368421
hospital_IIPsummary_service.wsdl:0.2631578947368421
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.2631578947368421
academic-degree_scholarship_GermanGovservice.wsdl:0.26229508196721313
bookusercreditcardaccount__service.wsdl:0.26229508196721313
fastcar_recommendedpricecolor_service.wsdl:0.26229508196721313
grocerystore_sandwichquantity_service.wsdl:0.26229508196721313
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.26229508196721313
maxprice_colabreadorbiscuit_service.wsdl:0.26229508196721313
personbookliabilityaccount__service.wsdl:0.26229508196721313
preparedfood_SpainishTax_service.wsdl:0.26229508196721313
Renaultyear_recommendedpriceineuro_service.wsdl:0.26229508196721313
title_comedyfilmpricequality_service.wsdl:0.26229508196721313
beverage_taxfreepricephysical-quantity_service.wsdl:0.2608695652173913
BookFinder.wsdl:0.2608695652173913
BookSearchService.wsdl:0.2608695652173913
car_report_service.wsdl:0.2608695652173913
country_organizationskilledoccupation_service.wsdl:0.2608695652173913
educational-employee_postal-address_service.wsdl:0.2608695652173913
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2608695652173913
printedmaterialpersoncreditcardaccount__service.wsdl:0.2608695652173913
title_filmActionComedy_service.wsdl:0.2608695652173913
title_filmP2P_service.wsdl:0.2608695652173913
title_film_service.wsdl:0.2608695652173913
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.2597402597402597
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.2597402597402597
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.2597402597402597
book_authorbook-type_service.wsdl:0.25925925925925924
country_weatherfront_service.wsdl:0.25925925925925924
fastcar_technology_service.wsdl:0.25925925925925924
medicalclinic_biopsy_service.wsdl:0.25925925925925924
qualitymaxprice_cola_service.wsdl:0.25925925925925924
_camerataxedpricedutytax_service.wsdl:0.25925925925925924
_comedyfilmfantacyfilm_service.wsdl:0.25925925925925924
book_recommendedpriceindollar_service.wsdl:0.25806451612903225
geographical-region_drought_service.wsdl:0.25806451612903225
hospital_investigatingaddress_service.wsdl:0.25806451612903225
preparedfood_USTax_service.wsdl:0.25806451612903225
retailstore_sandwichquantity_service.wsdl:0.25806451612903225
Tizonbook_recommendedpriceindollar_service.wsdl:0.25806451612903225
country_occupationaltradeparttimeposition_service.wsdl:0.2571428571428571
geographical-region_corporationprofession_service.wsdl:0.2571428571428571
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2571428571428571
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.2564102564102564
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.2564102564102564
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.2564102564102564
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.2564102564102564
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2564102564102564
book_author_EncSSservice.wsdl:0.2553191489361702
book_author_service.wsdl:0.2553191489361702
country_map_service.wsdl:0.2553191489361702
EBookOrder1.wsdl:0.2553191489361702
EBookOrder2.wsdl:0.2553191489361702
EBookOrder3.wsdl:0.2553191489361702
hiking_town_service.wsdl:0.2553191489361702
sports_town_service.wsdl:0.2553191489361702
title_media_service.wsdl:0.2553191489361702
_cerealgrain_PlantSeedservice.wsdl:0.2553191489361702
_videomediaBBC_service.wsdl:0.2553191489361702
_videomediaSaturn_service.wsdl:0.2553191489361702
_videomediaSmithLee_service.wsdl:0.2553191489361702
cheapcar_technology_service.wsdl:0.2545454545454545
countryvillage_hotel_service.wsdl:0.2545454545454545
encyclopedia_author_service.wsdl:0.2545454545454545
title_filmpricequality_service.wsdl:0.2545454545454545
title_lowcomedyfilm_service.wsdl:0.2545454545454545
bookpersoncreditcardaccount__BShopservice.wsdl:0.25396825396825395
bookpersoncreditcardaccount__service.wsdl:0.25396825396825395
caryear_recommendedpriceineuro_service.wsdl:0.25396825396825395
encyclopedia_authorbook-type_service.wsdl:0.25396825396825395
food_maxpricephysical-quantity_service.wsdl:0.25396825396825395
geographical-region_warmfront_service.wsdl:0.25396825396825395
meat_maxpricephysical-quantity_service.wsdl:0.25396825396825395
medicalclinic_diagnosticprocess_service.wsdl:0.25396825396825395
professor-in-academia_address_service.wsdl:0.25396825396825395
country_occupationaltradefulltimeposition_service.wsdl:0.2535211267605634
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.2535211267605634
academic-degreegovernment_unilateralgiving_service.wsdl:0.25
country_skilledoccupationfulltimeposition_service.wsdl:0.25
country_skilledoccupationparttimeposition_JobService.wsdl:0.25
country_skilledoccupationparttimeposition_service.wsdl:0.25
country_weathersystem_service.wsdl:0.25
cyclecar_recommendedpriceineuro_service.wsdl:0.25
geographical-region_lightning_service.wsdl:0.25
maxprice_coffeewhiskey_service.wsdl:0.25
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.25
public-companycountry_skilledoccupation_service.wsdl:0.25
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.25
recommendedprice_coffeewhiskey_service.wsdl:0.25
researcher-in-academia_address_service.wsdl:0.25
researcher-in-academia_address_TREEservice.wsdl:0.25
researcher-in-academia_address_ZOOservice.wsdl:0.25
SPD-Grune_service.wsdl:0.25
sports_beach_service.wsdl:0.25
surfinghiking_ruralarea_service.wsdl:0.25
title_vhsdvd_service.wsdl:0.25
geographical-region_organizationprofession_service.wsdl:0.2465753424657534
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.2465753424657534
Available_preparedfoodquantity_service.wsdl:0.24615384615384617
food_taxedpricephysical-quantity_service.wsdl:0.24615384615384617
geographical-region_weatherfront_service.wsdl:0.24615384615384617
geographical-region_weatherfront_WService.wsdl:0.24615384615384617
geopolitical-entity_weatherprocess_service.wsdl:0.24615384615384617
grocerystore_preparedfoodquantity_service.wsdl:0.24615384615384617
MarkoPS_service.wsdl:0.24615384615384617
meat_taxedpricephysical-quantity_service.wsdl:0.24615384615384617
Required_preparedfoodquantity_service.wsdl:0.24615384615384617
academic-degree_lending_GermanGovservice.wsdl:0.24561403508771928
encyclopedia_publisher_service.wsdl:0.24561403508771928
fastcar_taxedpricereport_service.wsdl:0.24561403508771928
grocerystore_preparedfood_service.wsdl:0.24561403508771928
maxprice_whiskeycolabeer_service.wsdl:0.24561403508771928
weaponmissile_funding_Iraqservice.wsdl:0.24561403508771928
award_funding_GermanGovservice.wsdl:0.24489795918367346
book_publisher_service.wsdl:0.24489795918367346
drugstore_tea_service.wsdl:0.24489795918367346
_bankeraddress_CityBankservice.wsdl:0.24489795918367346
_weatherprocess_Germanservice.wsdl:0.24489795918367346
CCP_service.wsdl:0.24324324324324326
food_taxfreepricephysical-quantity_service.wsdl:0.24242424242424243
grocerystore_breadorbiscuitquantity_service.wsdl:0.24242424242424243
HDP_service.wsdl:0.24242424242424243
hospital_diagnosticprocesstimeinterval_service.wsdl:0.24242424242424243
meat_taxfreepricephysical-quantity_service.wsdl:0.24242424242424243
mediaplayer_recommendedpriceineuro_service.wsdl:0.24242424242424243
retailstore_preparedfoodquantity_service.wsdl:0.24242424242424243
title_filmrecommendedpricequality_service.wsdl:0.24242424242424243
university_academic-support-staff_service.wsdl:0.24242424242424243
academic-item-number_book_service.wsdl:0.2413793103448276
AcademicBookNumberSearch.wsdl:0.2413793103448276
cheapcar_taxedpricereport_service.wsdl:0.2413793103448276
retailstore_preparedfood_service.wsdl:0.2413793103448276
title_filmmaxpricequality_service.wsdl:0.2413793103448276
untangibleobjects_cola_service.wsdl:0.2413793103448276
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.24096385542168675
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.24
country_drought_service.wsdl:0.24
degree_funding_GermanGovservice.wsdl:0.24
geographical-region_corporationskilledoccupation_service.wsdl:0.24
_droughtreport_service.wsdl:0.24
_filmvideomediaDiscoveryChannel_service.wsdl:0.24
geographical-region_weatherprocess_GRWservice.wsdl:0.23880597014925373
retailstore_breadorbiscuitquantity_service.wsdl:0.23880597014925373
reader-in-academia_address_service.wsdl:0.23728813559322035
researcher_postal-address_service.wsdl:0.23728813559322035
wholesalestore_preparedfood_service.wsdl:0.23728813559322035
geographical-region_companyskilledoccupation_service.wsdl:0.23684210526315788
academic_address_service.wsdl:0.23529411764705882
book_authortext_service.wsdl:0.23529411764705882
geopolitical-entity_bedandbreakfast_service.wsdl:0.23529411764705882
grocerystore_food_service.wsdl:0.23529411764705882
InformHospital_service.wsdl:0.23529411764705882
isbn_bookauthor_service.wsdl:0.23529411764705882
missile_funding_Asianservice.wsdl:0.23529411764705882
missile_funding_Indiaservice.wsdl:0.23529411764705882
missile_funding_NKoreaservice.wsdl:0.23529411764705882
missile_funding_Pakservice.wsdl:0.23529411764705882
shoppingmall_calendar-datepricecamera_service.wsdl:0.23529411764705882
short-story_author_service.wsdl:0.23529411764705882
sports_farmland_service.wsdl:0.23529411764705882
grocerystore_butterquantity_service.wsdl:0.23333333333333334
short-story_authorbook-type_service.wsdl:0.23333333333333334
title_filmtaxedpricequality_service.wsdl:0.23333333333333334
geographical-region_bedandbreakfast_service.wsdl:0.2318840579710145
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.2318840579710145
employee_address_service.wsdl:0.23076923076923078
geographical-region_organizationskilledoccupation_JobService.wsdl:0.23076923076923078
geographical-region_organizationskilledoccupation_service.wsdl:0.23076923076923078
grocerystore_fodder_AnimalFoodservice.wsdl:0.23076923076923078
hiking_ruralarea_service.wsdl:0.23076923076923078
hiking_urbanarea_service.wsdl:0.23076923076923078
sports_ruralarea_service.wsdl:0.23076923076923078
title_videomediaMM_service.wsdl:0.23076923076923078
title_videomedia_service.wsdl:0.23076923076923078
_coffeeteareport_service.wsdl:0.23076923076923078
retailstore_butterquantity_service.wsdl:0.22950819672131148
geographical-region_companyprofession_service.wsdl:0.22857142857142856
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.22857142857142856
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.22857142857142856
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.22857142857142856
BookMedicalFlight_service.wsdl:0.22641509433962265
country_lightning_service.wsdl:0.22641509433962265
CheckEquipmentAvailability_service.wsdl:0.22580645161290322
title_filmtaxfreepricequality_service.wsdl:0.22580645161290322
title_highcomedyfilmreport_service.wsdl:0.22580645161290322
research-assistant-in-academia_address_service.wsdl:0.22535211267605634
SRcamera_service.wsdl:0.2222222222222222
academic-item-number_bookauthor_service.wsdl:0.21875
short-story_publisher_service.wsdl:0.21818181818181817
BookMedicalTransport_service.wsdl:0.21428571428571427
city_bedandbreakfast_service.wsdl:0.21428571428571427
country_weatherprocess_service.wsdl:0.21428571428571427
shoppingmall_maxpricedigital-video_service.wsdl:0.21212121212121213
academic-degree_funding_GermanGovservice.wsdl:0.21052631578947367
academic_postal-address_service.wsdl:0.21052631578947367
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.21052631578947367
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.21052631578947367
CheckCostAndHealingPlan_service.wsdl:0.20689655172413793
SetUpCostAndHealingPlan_service.wsdl:0.20689655172413793
AcceptCostAndHealingPlan_service.wsdl:0.2033898305084746
employee_postal-address_service.wsdl:0.2033898305084746
retailstore_foodquality_service.wsdl:0.2033898305084746
title_obtainablevideomedia_service.wsdl:0.2
grocerystore_flourdoughbutter_service.wsdl:0.19672131147540983
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.1951219512195122
